/**
Theme Name: IluEnglish
Author: Ditto Sebastian
Author URI: https://ditto.ws
Description: IluEnglish the fastest, fully customizable & beautiful theme custom built for iluenglish.com.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: iluenglish
Template: astra
*/
#usquare_1 div.usquare_module_wrapper div.usquare_block div.usquare_block_extended div.usquare_about a:link{ color:#ffffff; } 
#usquare_1 div.usquare_module_wrapper div.usquare_block div.usquare_block_extended div.usquare_about a:visited{ color:#ffffff; } 
#usquare_1 div.usquare_module_wrapper div.usquare_block div.usquare_block_extended div.usquare_about a:hover {text-decoration: underline;}
#usquare_1 div.usquare_module_wrapper div.usquare_block div.usquare_block_extended div.usquare_about a:active{ color:#ffffff; }
/* Color Buttons
------------------------------------------------------------ */
.button-blue,
.button-gray,
.button-green,
.button-purple,
.button-red,
.button-yellow {
    color: #ffffff !important;
    padding: 1px 10px;
	display: inline-block;
	border-radius: 4px;
   -moz-box-shadow:    1px 1px 1px 1px #d4d4d4;
   -webkit-box-shadow: 1px 1px 1px 1px #d4d4d4;
   box-shadow:         1px 1px 1px 1px #d4d4d4;
}
.button-blue:hover,
.button-gray:hover,
.button-green:hover,
.button-purple:hover,
.button-red:hover,
.button-yellow:hover {
    text-decoration: none;
}
.button-blue {
    background-color: #1E82CC;
    border: 1px solid #1E82CC;
}
.button-blue:hover {
    background-color: #83a2be;
    border: 1px solid #83a2be;
}
.button-gray {
    background-color: #bdbdbd;
    border: 1px solid #bdbdbd;
}
.button-gray:hover {
    background-color: #919191;
    border: 1px solid #919191;
}
.button-green {
    background-color: #1B926C;
    border: 1px solid #B1C903;
}
.button-green:hover {
    background-color: #000000;
    border: 1px solid #86a36e;
}
.button-purple {
    background-color: #bebde9;
    border: 1px solid #bebde9;
}
.button-purple:hover {
    background-color: #9291c7;
    border: 1px solid #9291c7;
}
.button-red {
    background-color: #a479e2;
    border: 1px solid #a479e2;
}
.button-red:hover {
    background-color: #c78787;
    border: 1px solid #c78787;
}
.button-yellow {
    background-color: #fbba00;
    border: 1px solid #fbba00;
}
.button-yellow:hover {
    background-color: #ecb870;
    border: 1px solid #ecb870;
}
.entry-content p:first-child:first-of-type:first-letter {
font-size: 40px;
line-height: 00px;
padding-top: 4px;
padding-right: 4px;
padding-left: 4px;
color: #ff5733;
float: left;
text-shadow: 3px 3px 3px #aaa;
}